﻿/*=====================================================================================

	Project:			Dopravní informační centrum
	Author:				www.r4ms3s.cz
	Twitter:			@r4ms3scz
	
		
	== iNFO ===========================================
	
	Page width:			100%
	
	
	== Px2Em ===========================================
	
	body 	75%

	10px 	0.833em		10 / 12 = 0.833
	11px 	0.917em		11 / 12 = 0.971
	12px 	1em
	14px 	1.167em		14 / 12 = 1.167
	16px 	1.333em		16 / 12 = 1.333
	18px 	1.5em
	20px 	1.667em
	22px 	1.833em
	24px 	2em
	
	
	== CSS DETAiL ======================================
	
	RESET
	TYPOGRAPHY
	HACKS
	SELECTOR HELPER
	
	LAYOUT
	HEADER
	NAVIGATION
	FOOTER
	
	CONTENT
	
	PRINT
	
	
=====================================================================================*/

/******************************************************************
	RESET
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, big, cite, code, 
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, a, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
/*
font-family:inherit;
*/
font-family:"open sans", verdana, arial, tahoma, sans-serif;
vertical-align:baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display:block;
}
html {
width:100%;
overflow:hidden;
/*overflow:auto;*/
}
html.article{
overflow:auto;
}
body { 
    line-height: 1;
} 
ol, ul {	
    list-style: none;
}
blockquote, q {	
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';	
    content: none;
}
table {	
    border-collapse: collapse;	
    border-spacing: 0;
}


body {
background:white;
color: #333333;
font-size: 75%;
font-family:"open sans", verdana, arial, tahoma, sans-serif;
font-weight:normal;
text-align:center;
line-height:1.5em;
overflow:hidden;
position:absolute;
left:0px;
right:0px;
top:0px;
bottom:0px;
/*overflow:auto;*/
}
html.article body{
overflow:auto;
}
select, input, textarea, button {
color: #444;
font-size:99%;
font-family:arial, tahoma, verdana, sans-serif;
margin: 0px;
}


/*****************   TYPOGRAPHY  *****************************/


h1, h2, h3, h4 {
padding:0em;
margin:0em;
font-weight:normal;
/* font-family:verdana, arial, tahoma, sans-serif; */
color:black;
line-height: 1.1em;
}
h1 				{font-size:3.0em;padding:0.00em 0em 0.00em 0em;}
h2 {
    font-size: 2.0em;
    padding: 0.25em 0em 0.25em 0em;
}
h2.h2a {
    font-size: 1.6em;
    padding: 0.25em 0em 0.25em 0em;
}
h3 				{font-size:1.5em;padding:0.25em 0em 0.50em 0em;}
h4 				{font-size:1.2em;padding:0.25em 0em 0.50em 0em;}

.clear			{clear:both;}
.left			{float:left !important;}
.right			{float:right !important;}

#content p		{margin:0em; padding:0em 0em 1.5em 0em;}
p .left			{margin:1.5em 1.5em 1.5em 0em; padding:0em;}
p .right		{margin:1.5em 0em 1.5em 1.5em; padding:0em;}

strong			{font-weight: bold;}
em				{font-style: italic;}
sup, sub		{line-height: 0;}
li ul, li ol	{margin:0em 1.5em;}
ul				{margin:0em 1.5em 0em 2.0em; padding:0em 0em 1.5em 0em;list-style-type:disc;}
ol				{margin:0em 1.5em 0em 2.0em; padding:0em 0em 1.5em 0em;list-style-type:decimal;}
.ie6 ul			{margin-left:2.0em;}
.ie6 ol			{margin-left:2.6em;}
.ie7 ul			{margin-left:2.0em;}
.ie7 ol			{margin-left:2.6em;}
.ie8 ul			{margin-left:1.5em;}
hr				{height:0px;color:#cccccc;border:0px;border-top:1px solid #cccccc;}

a,
a:link,
a:visited,
a:hover{
color: #000; /*#20567e;*/
text-decoration: underline;
outline:none;
}
a:focus,
a:hover{
text-decoration: none;
}

.none { display:none; }


/********	HACKS   **************/


textarea		{overflow:auto;} 							/* V IE ODSTRANI V TEXTAREA SCROLLBAR */
a img 			{border:none;}								/* ODSTRANI BORDER */
button 			{width:auto; overflow:visible;}				/* WWW.VIGET.COM/INSPIRE/STYLING-THE-BUTTON-ELEMENT-IN-INTERNET-EXPLORER/ */
a:link 			{-webkit-tap-highlight-color: #FF5E99;}		/* J.MP/WEBKIT-TAP-HIGHLIGHT-COLOR */
a:active		{position:relative;left:0px;top:1px;}		/* PRI KLIKNUTI POSOUVA ODKAZ O 1PX Z VRCHU */

.clearfix:before,											/* NEW CLEARFIX! - RESI PROBLEM S VYTECENIM FLOATOVANYCH PRVKŮ */
.clearfix:after 
{
    content: ".";    
    display: block;    
    height: 0;    
    overflow: hidden;	
}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; } /* IE 5.5/6/7 */


/*********** Styles for validation helpers ***************************/


.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}


/*********** Styles for validation helpers ***************************/



header 
{
	position:fixed;
	text-align:left;
	left:0;
	top:0;
	right:0;
	height:88px;
    border-bottom:2px solid #DA2128;
    background-color:#ffffff;
    overflow: hidden;
}
    header .header-caption {
        float:right;
        margin:0px;
        padding-top:32px;
        padding-right:20px;
    }
    header .header-logos {
        float:left;
        margin-top:0px;
        margin-left:0px;
    }
    header .header-logos img {
        height:88px;
    }
    header .header-caption h1 {
        font-size:22px;
        font-weight:400;
    }
@media screen and (max-width: 800px) , (max-height: 500px)    
{
    header {
        height:50px;
    }
    
    header .header-logos img {
        margin-top:-11px;
        height:72px;
    }
    header .header-caption {
        padding-top:14px;
    }
}
@media screen and (max-width: 330px) , (max-height: 500px)  
{
    header {
        display:none;
    }
}

#smallDeviceHelper {
    display:none;
}
@media screen and (max-width: 640px) , (max-height: 500px)    
{
    header .header-caption h1 {
        display:none;
    }
    #smallDeviceHelper {
        display:block;
    }
}

    header > div {
        display:inline-block;
    }

footer 
{
	position:fixed;
	text-align:left;
	left:0;
	bottom:0;
	right:0;
	height:44px;
    border-top:2px solid #DA2128;
    background-color:#ffffff;
    overflow: hidden;
}

header, footer {
    z-index:10002;
}



/******************************************************************
	CONTENT
*/
#content,
#help {
    position:absolute;
    left:0px;
    right:0px;
    top:90px;
    bottom:0;
    background: white;
    text-align:left;
}
#help {
    top:0px; /* je synem #content */
}
@media screen and (max-width: 800px) , (max-height: 500px)    
{
    #content {
        top: 50px;
    }
}
@media screen and (max-width: 330px) , (max-height: 500px)  
{
    #content {
        top: 0px;
    }
}

#help {
    z-index:10003;
}

#maps,
#tables
{
    position:absolute;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
}

#tables {
    padding:10px;
    white-space:nowrap;
}

#tables > div {
    overflow:auto;
}

#tables > div table {
    margin-right:50px; 
}



#content button,
.floating-window-common button,
footer button
{
height:28px;
line-height:28px;
border:1px solid #DA1E26; /* #244964; */
background-color:#DA1E26; /* #335e7f; */
cursor:pointer;
color:white;
display:block;
font-family:verdana, arial, tahoma, sans-serif;
-webkit-box-shadow: 0px 4px 4px 0px #7c7c7c;
-moz-box-shadow: 0px 4px 4px 0px #7c7c7c;
box-shadow: 0px 4px 4px 0px #7c7c7c;
}
#content .display-datatype button,
#content .display-datatype button:hover
{
border:none;
border-right:2px solid #DA1E26; 
border-bottom:2px solid #DA1E26; 
background-color:white;
color:#DA1E26; /* #335e7f; */
cursor:pointer;
}
#content .display-datatype button.selected,
#content .display-datatype button.selected:hover
{
background-color:#DA1E26; 
color:white;
cursor:default;
}


#content button,
.floating-window-common button{
padding:0px 13px;
}
footer button {
padding:4px 6px;
}
#content button.none,
.floating-window-common button.none 
{
display:none;
}

#content button.display-vhd, 
#content button.display-device
{
	text-align:left;
	position:relative;
	width:15em;
}
@media screen and (max-width: 330px) , (max-height: 500px)  
{
    #content button.display-device
    {
	    width:auto;
    }
}
#content button span.caption
{
	padding-right:10px;
	display:inline-block;
	vertical-align:baseline;
}
#content button span.drop-down-arrow
{
	float:right;
	display:block;
	display:inline-block;
	width:24px;
	height:24px;
	background-image: url(../../dicbrno.web/img/drop-down-white.png);
	background-position: center center;
	background-repeat: no-repeat;
	vertical-align:baseline;
}

#content button.zoomin-top,
#content button.zoomin-mhd,
#content button.display-device,
#content button.display-vhd,
#content .ceda-over 
{
	position:absolute;
	z-index:300;
}
#content .display-datatype
{
	position:absolute;
}
#content .display-datatype button
{
	display:inline-block;
}

#content button:hover 
{
background-color: #DA1E26; /* #244964; */
}

/* MAP - BUTTON */

#content a:link,
#content a:visited,
#content a:hover {
text-decoration:none;
}
#content .button:hover {
background-color:#DA1E26; /* #244964; */
}

#content .zoomin-top
{
right:20px;
bottom:25px;
width:18em;
}
#content .zoomin-mhd
{
right:20px;
bottom:25px;
width:200px;
height:28px;
}
#content .ceda-over
{
right:48px;
bottom:3px;
font-family:Tahoma,Arial,sans-serif;
font-size:11px;
background-color:rgba(255,255,255,.5);
}
#content .display-datatype
{
left:0px;
top:0px;
}
@media screen and (max-width: 330px) , (max-height: 500px)  
{
    #content .display-device {
        right:0px;
    }
}

#content .display-vhd
{
left:15px;
top:15px;
}
#content .hidden
{
	display:none !important;
}

/* MAP - WINDOW */
#content .map-window{
position:static;
background:white;
-webkit-box-shadow: 0px 4px 4px 0px #7c7c7c;
-moz-box-shadow: 0px 4px 4px 0px #7c7c7c;
box-shadow: 0px 4px 4px 0px #7c7c7c;
}
#content .map-window .header{
background:#DA1E26; /* #335e7f; */
padding:8px 25px 9px 45px;
font-size:1.167em;
line-height:1.2em;
color:white;
position:relative;
}
#content .map-window .header.uzavirka{
background: url(../../dicbrno.web/img/map-uzavirka.png) 10px center no-repeat #DA1E26; /* #335e7f; */
}

#content .map-window .header a.close:link,
#content .map-window .header a.close:visited,
#content .map-window .header a.close:hover{
position:absolute;
left:auto;
top:9px;
right:9px;
display:block;
width:14px;
height:14px;
text-indent:-9999px;
background: url(../../dicbrno.web/img/map-close.png) left top no-repeat;
}
#content .map-window .header a.close:hover{
background: url(../../dicbrno.web/img/map-close.png) left bottom no-repeat;
}
#content .map-window .content
{
background: white;
border-left:1px solid #888;
border-right:1px solid #888;
border-bottom:1px solid #888;
}
#content .map-window .content-in{
padding:12px 10px 0px 10px;
}
#content .map-window .content-in h2{
font-size:1.167em;
line-height:1.2em;
color:#DA1E26; /* #335e7f; */
padding:0px 0px 15px 0px;
}
#content .map-window .content-in p{
padding:0px 0px 4px 0px;
width:100%;
}
#content .map-window .content .maps{
width:316px;
height:159px;
overflow:hidden;
}
#content .map-window.maintenance-tooltip,
#content .map-window.maintenancevehicle-tooltip,
#content .map-window.section-traffic-tooltip
{
	width:380px;
}
#content .map-window.camera-tooltip
{
	width:320px;
}
#content .map-window.parking-tooltip,
#content .map-window.tunnel-tooltip,
#content .map-window.ssz-tooltip
{
	width:320px; overflow:hidden;
}
#content .map-window.maintenance-tooltip .header,
#content .map-window.maintenancevehicle-tooltip .header,
#content .map-window.section-traffic-tooltip .header {
padding:8px 9px 9px 9px;
}

    #content .map-window.bikedetector-tooltip {
        width: 360px;
        overflow: hidden;
    }

.bikedetector-tooltip .content .content-in table tr th,
.bikedetector-tooltip .content .content-in table tr td {
    padding: 2px;
    border-collapse: collapse;
    border: solid 1px #e6e6e6;
}

.bikedetector-tooltip .content .content-in table tr th {
    font-weight: bold;
    width: 100px;
}

.bikedetector-tooltip .content .content-in table tr th:first-child {
    width:120px;
}
    /*-----------------------------------------------*/
    table.cssToolTipTabule {
        background-color: Black;
        width: 100%;
    }	
table.cssToolTipTabule td { vertical-align:middle; font-size:1px; padding-left:2px; color:White;}	

table.cssToolTipTabule .roadnumbersign
{
	border:solid 1px white;
}

table.cssToolTipTabule .textsign2g
{
	width:24px;
	height:24px;
}

div .zpiContent 
{
	padding:0px; margin:0px;
}
div .zpiContent .zpiHead  
{
	color:white; 
	text-align:left; 
	padding:6px; 
	padding-left:30px;
	font-size:1.1em; 
	background:#DA1E26; /* #335e7f; */ url('../../dicbrno.web/img/mapObjects/zpi/Tabule.png') no-repeat 2px 2px;
	/* background-image: url('../../dicbrno.web/img/mapObjects/zpi/Tabule.png'); */
}	
div .zpiContent .zpiFooter { color:black; background-color:white;text-align:left; padding:2px; font-size:1em; }	
table.cssToolTipTabule div {font-size: 11px; color:White; } 	

.segmentDiv {position:relative;}

.blinkLeft
{
	position: absolute;
	left: 0px;
	top: 2px; 
}
.blinkRight
{
	position: absolute;
	right: 0px;
	top: 2px; 
}

.segmentText.centerText
{
	text-align:center;		
}
.segmentText.leftText
{
	text-align:left;		
}
.segmentText.rightText
{
	text-align:right;		
}

#content .map-tooltip {  }

#content .map-tooltip .head 
{
	color:white; 
	text-align:left; 
	padding:6px; 
	padding-left:30px;
	font-size:1.1em; 
	background-color:#DA1E26; /* #335e7f; */
}
#content .map-tooltip .content
{
	padding:4px;
}
#content .map-tooltip .content .location 
{
	text-align:left;
	color:darkgray;
	font-weight:bold;
}
#content .map-tooltip .content .time 
{
	text-align:left;
	color:gray;
}

#content .map-tooltip .content .description
{
	text-align:left;
	color:black;
}

#content .map-maptip {  }

#content .cssMaptipCaption .head 
{
	color:white; 
	text-align:left; 
	padding-left:30px;
	font-size:1.1em; 
	border:none;
}

#content .map-maptip .content
{
	padding:0px;
	text-align:left;
	background-color:White;
	max-height:200px;
	overflow:auto;
}
#content .map-maptip .description
{
}




/* help */

#content-help
{
position:absolute;
left:0px;
right:0px;
top:102px;
bottom:0px;
background: white;
text-align:left;
overflow: auto;
text-align:center;
}
#content-help .help-area
{
	width:100em;
	margin:auto;
	text-align:left;
}

#content-help .help-area .help2
{
	width:20em; 
	display:inline-block; 
	float:left; 
	padding-left:3em;
}
#content-help .help-area .help3
{
	width:50em; 
	display:inline-block; 
	padding-left:3em;
}

@media screen and (max-width: 950px)  
{
	#content-help .help-area
	{
		width:auto;
	}
	#content-help .help-area
	{
		width:95%;
	}
	#content-help .help-area .help2,
	#content-help .help-area .help3
	{
		padding-left:.5em;
	}
	#content-help .help-area .help3
	{
		width:40em; 
	}
	#content-help .help-area .help2
	{
		display:block;
		float:none;
	}
}

@media screen and (max-width: 560px)  
{
	#content-help .help-area .help3
	{
		width:95%; 
	}
}



#content-help h1, #content-help h2, #content-help h3, #content-help h4 {
	padding:0em;
	margin:0em;
	font-weight:normal;
	font-family:verdana, arial, tahoma, sans-serif;
	color:black;
	line-height: 1.1em;
	color: #DA1E26;
}
#content-help h1 				{font-size:2em;padding:1em 0em 0em 0em;}
#content-help h2 				{font-size:1.5em;padding:1.8em 0em 0.25em 0em;}
#content-help h3 				{font-size:1.2em;padding:1em 0em 0.2em 0em;}
#content-help h4 				{font-size:1.1em; padding:0.5em 0em 0.2em 0em;}

#content-help p { padding:0.5em 0em 0.25em 0em;}

#help-obsah ul { }

/**********************************/

.cssMapComponent >div >div img { opacity:0.8 }
.cssMapComponent >div >div img.cssMapObj { opacity:1 }

table.usersList 
{
	border-spacing:0;
}
table.usersList td
{
	padding:.3em 1em;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
table.usersList td.nb
{
	white-space:nowrap;
}
table.usersList td.sys
{
	background-color:#F8F8F8;
	color:#d0d0d0;
}
table.usersList
{
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
}
table.usersList thead td
{
	background-color:#EEE;
	font-weight:bold;
	font-size:80%;
}
.passwordShort
{
	max-width:10em;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	cursor:default;
}

.usersError
{
	border:1px dotted red; 
	padding:10px; 
	color:red; 
	margin-top:20px; 
	margin-bottom:20px;
}

.output-table td,
.output-table th {
    border:1px solid #ccc;
    padding: 2px 10px;
}
.output-table td.dr,
.output-table th.dr {
    text-align:right;    
}

.output-table th {
    text-align:left;
    font-weight:bold;
}


.output-table-caption {
    margin:45px 50px 16px 0;
    font-size:22px;
}

.not-today {
    color:#cccccc;
}


.trafficlevel-5 {
    background-color:#ff8888;
}
.trafficlevel-4 {
    background-color:#ffbbbb;
}
.trafficlevel-3 {
    background-color:#ffe1a2;
}
.trafficlevel-2 {
    background-color:#eeffee;
}
.trafficlevel-1 {
    background-color:#bbffbb;
}

.camera-panel {
    float:left;
    display:inline-block;
    width:25%;
    padding:0;
    cursor:pointer;
}

.camera-panel > div {
    box-shadow: 4px 4px 10px 2px #bbb;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    border-radius:6px;
    background-color:#ddd;
    margin:5%;
    display:block;
}

    .camera-panel .camera-name {
        padding:4px 8px;
        font-size:110%;
        font-weight:bold;
        color:#000;
        border-bottom:1px solid #bbb;
    }

    .camera-panel .camera-image {
        padding:0;
        margin:0;
        font-size:1px;
        line-height:1px;
    }

    .camera-panel .camera-time,
    .camera-panel .camera-time-small {
        color:#999;
    }

    .camera-panel .camera-time {
        padding:4px 8px;
        border-top:1px solid #bbb;
    }
    .camera-panel .camera-time-small {
        padding:0 8px;
        display:none;
    }

@media screen and (max-width: 800px) , (max-height: 800px)    
{
    .camera-panel {
        width:33%;
    }
    .camera-panel > div {
        margin:10px;
    }
}
@media screen and (max-width: 500px) , (max-height: 500px)    
{
    .camera-panel-holder {
        margin-left:-10px;
        margin-right:-10px;
    }
    .camera-panel {
        width:50%;
    }
    .camera-panel > div {
        margin:5px;
        box-shadow: none;
    }
}
@media screen and (max-width: 350px) , (max-height: 350px)    
{
    .camera-panel {
        width:100%;
    }
    .camera-panel > div {
        margin:20px 0;
        border: none;
        background:none;
    }
    .camera-panel .camera-name {
        border-bottom:none;
        padding:0 8px;
    }
    .camera-panel .camera-time-small {
        display: block;
    }
    .camera-panel .camera-time {
        display: none;
    }
    .camera-panel .camera-image {
        padding:0 10px;
    }

}

.hide-narrow {
    display:inline-block;
}
@media screen and (max-width: 319px) 
{
    .hide-narrow {
        display:none;
    }
}

.display-legend {
    display:inline-block;
}
.display-legend.hidden {
    display:none;
}

#content section[data-name="help"] {
    position:absolute;
    left:20px;top:20px;right:140px;bottom:50px;
    font-size:120%;
    line-height:24px;
    text-align:center;
}

#content section[data-name="help"] >div {
    max-width:800px;
    height:100%;
    margin:auto;
    text-align:left;
    overflow:auto;
    padding-right:30px;
}

#content section[data-name="help"] h2 {
    margin-top:20px;
    margin-bottom:8px;
}

#content section[data-name="help"] p {
    padding-bottom:22px;
}
#content section[data-name="help"] p[data-b] {
    padding-bottom:5px;
}

#content section[data-name="help"] p[data-h3] {
    font-weight:bold;
    font-size:120%;
}

#content section[data-name="help"] ul {
    margin-top:-10px;
}
#content section[data-name="help"] ul ul {
    margin-top:0px;
}

#content section[data-name="help"] img[data-b] {
    margin-left:10px;
    box-shadow: 2px 2px 15px 1px rgba(100,100,100,0.5);
}

#content section[data-name="help"] img[data-b] + p {
    padding-top:14px;
}

#content button#helpBackButton1 {
    display:inline-block;
}
#content button#helpBackButton2 {
    display:none;
}
@media screen and (max-width: 600px) 
{
    #content button#helpBackButton1 {
        display:none;
    }
    #content button#helpBackButton2 {
        display:block;
    }
    #content section[data-name="help"] {
        right:0;
    }
}


/******************************************************************
	PRINT
*/
@media print {

	/* TYPOGRAPHY */
	* {
	/* background: transparent !important; */
	color: black !important; 
	text-shadow: none !important; 
	filter:none !important; 
	-ms-filter: none !important; 
	}
	body { 
	width:100% !important;
	margin:0 !important;
	padding:0 !important;
	line-height: 1.4em;
	word-spacing:1.1pt;
	letter-spacing:0.2pt; 
	font-family: Garamond,"Times New Roman", serif; 
	/*font-family:verdana, arial, tahoma, sans-serif;	*/
	color: #000; 
	background: none; 
	font-size: 12pt;
	}
	h1, h2, h3, h4 {
	font-family: Garamond,"Times New Roman", serif;
	}
	h1			{font-size:19pt;}
	h2			{font-size:17pt;}
	h3			{font-size:15pt;}
	h4			{font-size:12pt;}
	a:link, a:visited {
	background: transparent;
	font-weight: 700;
	text-decoration: underline;
	color: #000 !important;
	}
	a:link[href^="http://"]:after, a[href^="http://"]:visited:after { content: " (" attr(href) ") "; font-size: 90%; }
	a[href^="http://"] {color:#000; }
	tr, img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
	
	#overmap { display: none; }
	/* LAYOUT */
	
	
}


